
Demo Project - Bug #28

2021 test

02/01/2021 08:09 AM - user Demo

Status: New Start date: 02/01/2021

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: newcost Estimated time: 0.00 hour

Target version:  Spent time: 54.00 hours

Deliverable: Skin peel TEST_FIELD_1:  

Global CF: 10.00 Guru_test:  

Project CF:  Beschrijving van test:  

Calculado :  suma:  

huhu2:  Budget, $:  

Coste:  Discount, %:  

Num1:  Test: 1.00

Num2:  Test 2:  

Owner-business: Joseph Component(s):  

liste123: liste2 prueba:  

prueba1:  test demo2:  

test field:  x:  

Test:  GloablView:  

HALLLLOOOO:  Testテスト:  

Description

History

#1 - 02/01/2021 08:10 AM - user Demo

- Deliverable set to 2021

#2 - 02/13/2021 03:15 PM - user Demo

- Category set to newcost

#3 - 02/13/2021 03:23 PM - user Demo

- Deliverable changed from 2021 to Skin peel
